-- user_info
-- 学生情報
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table user_info;

create table user_info(
  aid varchar(64) not null,
  uid varchar(6) not null,
  pass varchar(6) not null,
  name varchar(64),
  mail varchar(64),
  number varchar(64),
  year varchar(8),
  regist char(1) default '0',
  del char(1) default '0',
  reserve1 varchar(255),
  reserve2 varchar(255),
  reserve3 varchar(255),
  reserve4 varchar(255),
  reserve5 varchar(255),
  primary key(aid,uid)
);
